/* 
	Table of Contents
	update on Tue Feb 09 2016 14:52:54 GMT+0200 (FLE Standard Time)

	I.   Generic --------------------------------------
	     01. Reset ------------------------------------
	     02. Base -------------------------------------
	     03. Fonts ------------------------------------
	     04. Helpers ----------------------------------
	         Clear ------------------------------------
	         Notext -----------------------------------
	         Hidden -----------------------------------
	         Alignleft --------------------------------
	         Alignright -------------------------------
	         Disabled ---------------------------------
	II.  Regions --------------------------------------
	     01. Footer -----------------------------------
	     02. Header -----------------------------------
	     03. Shell ------------------------------------
	         Mobile -----------------------------------
	III. Modules --------------------------------------
	     01. Button -----------------------------------
	     02. Btn Secondary ----------------------------
	         Button Block -----------------------------
	     03. Cols -------------------------------------
	     04. Feature ----------------------------------
	     05. Intro ------------------------------------
	     06. List -------------------------------------
	     07. Logo -------------------------------------
	     08. Nav --------------------------------------
	     09. Section ----------------------------------
	     10. Section Priamry --------------------------
	     11. Section Features -------------------------
	     12. Section Secondary  -----------------------
	     13. Section teritary  ------------------------
 */

.asd { background-image: url(../css/images/sprite.png); background-position: 0 0; width: 98px; height: 30px; display: inline-block; vertical-align: middle; font-size: 0; }
.ico-mail { background-image: url(../css/images/sprite.png); background-position: 0 -34px; width: 21px; height: 16px; display: inline-block; vertical-align: middle; font-size: 0; }
.ico-phone { background-image: url(../css/images/sprite.png); background-position: 0 -54px; width: 17px; height: 17px; display: inline-block; vertical-align: middle; font-size: 0; }

/* ------------------------------------------------------------ *\
	I.   Generic
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Reset
\* ------------------------------------------------------------ */

*,
*:before,
*:after { padding: 0; margin: 0; outline: 0; box-sizing: border-box; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, main { display: block; }

html,
body { height: 100%; }

html { tap-highlight-color: rgba(0,0,0,0); }

body { -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; -webkit-text-size-adjust: none; -ms-text-size-adjust: none; text-size-adjust: none; }

img, iframe, video, audio, object { max-width: 100%; }
img, iframe { border: 0 none; }
img { height: auto; display: inline-block; vertical-align: middle; }

b,
strong { font-weight: bold; }

address { font-style: normal; }

svg:not(:root) { overflow: hidden; }

a,
button,
input[type="submit"],
input[type="button"],
input[type="reset"],
input[type="file"],
input[type="image"],
label[for] { cursor: pointer; }

a[href^="tel"],
button[disabled],
input[disabled],
textarea[disabled],
select[disabled] { cursor: default; }

button::-moz-focus-inner,
input::-moz-focus-inner { padding: 0; border: 0; }

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
input[type="color"],
textarea,
a[href^="tel"] { -webkit-appearance: none; -moz-appearance: none; appearance: none; }

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button { display: none; -webkit-appearance: none; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

textarea { overflow: auto; resize: none; -webkit-overflow-scrolling: touch; overflow-scrolling: touch; }

button,
input,
optgroup,
select,
textarea { font-family: inherit; font-size: inherit; color: inherit; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; }

button,
select { text-transform: none; }

table { width: 100%; border-collapse: collapse; border-spacing: 0; }

nav ul,
nav ol { list-style: none outside none; }

/* ------------------------------------------------------------ *\
	Base
\* ------------------------------------------------------------ */

body { min-width: 320px; background: #fff; font-family: 'Raleway', 'Arial', 'Helvetica', sans-serif; font-size: 14px; line-height: 1.3; color: #101112; }

a { color: inherit; text-decoration: underline; }
a:hover { text-decoration: none; }

a[href^="tel"] { text-decoration: none; }

h1 { font-size: 80px; color: #a30234; font-weight: 400; }
h2 { font-size: 26px; color: #a30234; font-weight: 400; }
h3 { font-size: 22px; color: #a30234; font-weight: 400; }
h4 { font-size: 14px; color: #a30234; font-weight: 400; }
h5 { font-size: 14px; color: #a30234; font-weight: 400; }
h6 { font-size: 14px; color: #a30234; font-weight: 400; }

@media(max-width: 1024px){
	h1 { font-size: 40px; }
	h2 { font-size: 20px; }
	h3 { font-size: 22px; }
}

h1,
h2,
h3,
h4,
h5,
h6 { margin-bottom: 0.65em; }

p,
ul,
ol,
dl,
table,
blockquote { margin-bottom: 1.3em; }

img { width: 100%; height: auto; }

h1[class],
h2[class],
h3[class],
h4[class],
h5[class],
h6[class],
h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
p:last-child,
ul:last-child,
ol:last-child,
dl:last-child,
table:last-child,
blockquote:last-child { margin-bottom: 0; }

/* ------------------------------------------------------------ *\
	Fonts
\* ------------------------------------------------------------ */

/* font-family: 'Raleway', sans-serif; 300 400 500 600 700 800 */

/* ------------------------------------------------------------ *\
	Helpers
\* ------------------------------------------------------------ */

/*  Clear  */

.clear:after { content: ''; line-height: 0; display: table; clear: both; }


/*  Notext  */

.notext { white-space: nowrap; text-indent: 100%; text-shadow: none; overflow: hidden; }
.notext-old { font-size: 0; line-height: 0; text-indent: -4000px; }


/*  Hidden  */

[hidden],
.hidden { display: none; }


/*  Alignleft  */

.alignleft { float: left; }


/*  Alignright  */

.alignright { float: right; }


/*  Disabled  */

[disabled],
.disabled { cursor: default; }

/* ------------------------------------------------------------ *\
	II.  Regions
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */

.footer { text-align: center; background: #a30234; color: #fff; padding: 37px 0;  }
.footer p { text-transform: uppercase; letter-spacing: 0.19em; margin-left: 9px;  }

@media(max-width: 767px){
	.footer  { padding: 25px 0; } 
	.footer p  { font-size: 10px; margin-left: 0; } 
}

/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */

.header .shell:after { content: ''; line-height: 0; display: table; clear: both; }

.header { padding: 5px 0; }
.header .logo { float: left; margin-left: 10px; }
.header .nav { float: right; padding-top: 14px; }

@media(max-width: 767px){
	.header { padding-bottom: 0px;  overflow: hidden; }
	.header .logo { margin-left: 4px; }
	.header .nav  { padding-top: 0; }
	
}

/* ------------------------------------------------------------ *\
	Shell
\* ------------------------------------------------------------ */

.shell { max-width: 1146px; margin: auto; }

/* Mobile */

@media (max-width: 767px) {
	.shell { padding: 0 5px; }
}

/* ------------------------------------------------------------ *\
	III. Modules
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Button
\* ------------------------------------------------------------ */

.btn { display: inline-block; vertical-align: middle; -webkit-appearance: none; -moz-appearance: none; appearance: none; }
.btn  { background: #fff; border: 1px solid #000; font-size: 14px; text-transform: uppercase; color: #000; padding: 20px  43px; padding-left: 40px;  font-weight: 600; text-decoration: none; letter-spacing: 0.19em; transition: all .3s; }
.btn:hover { color: #fff; background: #a30234; }

/* ------------------------------------------------------------ *\
	Btn Secondary
\* ------------------------------------------------------------ */

.btn-secondary { font-weight: 600; text-transform: uppercase; color: #fff; text-decoration: none; background: #a30234; padding: 15px 38px; padding-right: 36px;  letter-spacing: 0.2em; transition: all .3s; }
.btn-secondary:hover { background: #770528;  }


/*  Button Block  */
.btn-block { display: block; padding-left: 0; padding-right: 0; }

/* ------------------------------------------------------------ *\
	Cols
\* ------------------------------------------------------------ */

.cols:after { content: ''; line-height: 0; display: table; clear: both; }
.cols .col { float: left; }
.cols .col-1of3 { width: 33.33%; }
.cols .col-2of3  { width: 66.66%; }

.cols { margin: 0 -15px; }
.cols .col { padding: 0 15px; }


@media(max-width: 1200px){
	.cols  { margin: 0; } 
}

@media(max-width: 767px){
	.cols .col { width: 100%; padding: 0; }
}

/* ------------------------------------------------------------ *\
	Feature
\* ------------------------------------------------------------ */

.feature { line-height: 1.79; font-weight: 500; }
.feature h4 { text-transform: uppercase; font-weight: 600; margin-bottom: 48px; letter-spacing: 0.2em; }
.feature p { letter-spacing: 0.05em; }
.feature .feature-image { margin-bottom: 44px; }
.feature .feature-content-mobile { display: none; }

@media(max-width: 767px){
	.feature .feature-content-mobile { display: block; margin-bottom: 55px; } 
	.feature .feature-content { display: none; } 
	.feature .feature-image { margin-bottom: 65px; } 
}

/* ------------------------------------------------------------ *\
	Intro
\* ------------------------------------------------------------ */

.intro { margin-bottom: 110px; background-repeat: no-repeat; background-size: cover; background-position: center; }

.intro-content { padding: 400px 0 50px; border-bottom: 35px solid #a30234; text-align: center; color: #fff; }
.intro-content h1 { color: #fff; text-transform: uppercase; font-weight: 800; margin-bottom: 40px; letter-spacing: 0.08em; text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.8); }
.intro-content p { font-size: 32px; text-transform: uppercase; font-weight: 600; letter-spacing: 0.105em; margin: 0 -10px; margin-bottom: 80px; line-height: 1.45; text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.8);}
.intro-content .btn { margin-left: 18px; }

@media(max-width: 1250px){
	.intro-content .btn { margin-left: 0; }
	.intro-content p { margin: 0; margin-bottom: 80px; letter-spacing: 0.08em; }
	.intro-content h1 { margin: 0; margin-bottom: 40px; } 
}

@media(max-width: 1024px){
	.intro-content p  { font-size: 20px; padding: 0 20px;  } 	 
}

@media(max-width: 767px){
	.intro { margin-bottom: 40px;  }
	.intro-content { padding-top: 27px; padding-bottom: 47px; border-bottom: 10px solid #a30234;}
	.intro-content h1 { font-size: 28px; max-width: 220px; margin: 0 auto; margin-bottom: 4px;  }
	.intro-content p { font-size: 18px; padding: 0; line-height: 1.4; margin-bottom: 33px; }
}

/* ------------------------------------------------------------ *\
	List
\* ------------------------------------------------------------ */

[class^="list-"] { list-style: none outside none; }

.list-contacts li { margin-bottom: 7px; letter-spacing: 0.05em; }
.list-contacts a { display: inline-block; text-decoration: none; }
.list-contacts a:hover { text-decoration: underline; }

@media(max-width: 767px){
	.list-contacts li { letter-spacing: 0.06em; }
	.list-contacts { margin-bottom: 40px; } 
}

/* ------------------------------------------------------------ *\
	Logo
\* ------------------------------------------------------------ */

.logo { font-size: 0; line-height: 0; text-indent: -4004px; display: block; width: 159px; height: 49px; background: url(images/logo.png) no-repeat 0 0; background-size: 100%; }

@media(max-width: 767px){
	.logo  { width: 98px; height: 30px; } 	
}

/* ------------------------------------------------------------ *\
	Nav
\* ------------------------------------------------------------ */

.nav ul:after { content: ''; line-height: 0; display: table; clear: both; }
.nav ul { margin-right: -6px; }

.nav ul li { float: left; margin-left: 50px; }
.nav ul li:first-child { margin-left: 0; }
.nav ul li a { display: inline-block; text-decoration: none; text-transform: uppercase; font-weight: 700; font-size: 13px; letter-spacing: 0.32em; }
.nav ul li a:hover { text-decoration: underline; }
.nav ul li a i { display: none; }

@media(max-width: 1250px){
	.nav ul { margin-right: 0; } 
}

@media(max-width: 767px){ 
	.nav ul li { margin: 0; } 
	.nav ul li a { padding: 7px 15px 6px; display: inline-block; position: relative; } 
	.nav ul li a:before { content: ''; display: block; width: 1px; position: absolute; top: -5px; left: 0; background: #cacaca; bottom: -5px; } 
	.nav ul li .phone i { position: relative; left: 2px; } 
	.nav ul li .phone:before { left: 3px; } 
	.nav ul li a i { display: block;} 
	.nav ul li a span { display: none; } 
}

/* ------------------------------------------------------------ *\
	Section
\* ------------------------------------------------------------ */

.section { margin-bottom: 128px; }

.section h2 { position: relative; margin-bottom: 40px; }
.section h2:after { content: ''; display: block; width: 45px; height: 1px; background: #000; margin-top: 41px; }

.section h3 { position: relative; margin-bottom: 40px; }
.section h3:after { content: ''; display: block; width: 45px; height: 1px; background: #000; margin-top: 30px; }
 
@media(max-width: 767px){
	.section img { max-width: 500px; }
} 

/* ------------------------------------------------------------ *\
	Section Priamry
\* ------------------------------------------------------------ */

.section-primary { line-height: 1.79; }
.section-primary p { font-weight: 500; line-height: 1.86; letter-spacing: 0.05em; }
.section-primary h2 { margin-top: -8px; letter-spacing: 0.09em; }
.section-primary h2 span { display: none; }
.section-primary .col-2of3 { float: right; }
 
@media(max-width: 767px){
	.section-primary h2 { margin-top: 0; line-height: 1.4; margin-top: 5px; margin-bottom: 18px; }
	.section-primary p { line-height: 1.75; margin-bottom: 67px; }
	.section-primary h2:after { margin-top: 12px; }
	.section-primary h2 span { display: inline-block; margin-left: -10px; }
	.section-primary .col { width: 100%; padding: 0; } 
	.section-primary { margin-bottom: 70px; } 
}

/* ------------------------------------------------------------ *\
	Section Features
\* ------------------------------------------------------------ */
 
.section-features { margin-bottom: 215px; } 

@media(max-width: 767px){
	.section-features .col:nth-child(2) .feature .feature-content-mobile { margin-bottom: 38px; }
	.section-features .col:nth-child(3) .feature .feature-content-mobile { margin-bottom: 34px; }
	.section-features { margin-bottom: 43px; } 
}

/* ------------------------------------------------------------ *\
	Section Secondary 
\* ------------------------------------------------------------ */
 
.section-secondary { margin-bottom: 141px; } 

.section-secondary h3 { font-weight: 500; letter-spacing: 0.1em; margin-bottom: 40px; }
.section-secondary h3:after { margin-top: 47px; }

.section-secondary p { line-height: 1.8; letter-spacing: 0.048em; margin-bottom: 63px; } 

.section-secondary .section-aside img { margin-top: 15px; } 

.section-secondary .logo-secondary.mobile { display: none; } 
 
 @media(max-width: 767px){
	.section-secondary { margin-bottom: 100px; } 
	.section-secondary h3 { font-size: 18px; margin-bottom: 50px; } 
	.section-secondary .logo-secondary.mobile { display: block; margin-top: -5px; margin-bottom: 57px; } 
	.section-secondary .section-aside { display: none; } 
 }

/* ------------------------------------------------------------ *\
	Section teritary 
\* ------------------------------------------------------------ */
 
.section-teritary { margin-bottom: 105px; } 
.section-teritary h3 { letter-spacing: 0.08em; margin-bottom: 53px; }
.section-teritary h3:after { margin-top: 47px; }

.section-teritary h5 { color: #101112; text-transform: uppercase; font-size: 14px; font-weight: 500;letter-spacing: 0.2em; margin-top: 1px; margin-bottom: 18px; }

@media(max-width: 1200px){ 
	.section-teritary .section-head { padding: 0 15px; }
}

@media(max-width: 767px){
	.section-teritary .col { width: 100%; margin-bottom: 10px; } 
	.section-teritary .section-head { padding: 0px; }
	.section-teritary .list-contacts { margin-bottom: 70px; }
	.section-teritary .col:nth-child(2) { margin-bottom: -7px; }
	.section-teritary .col:nth-child(3) { margin-bottom: 0; }
	.section-teritary { margin-bottom: 0px; }
}
